@media (max-width: 1440px) {
	.grid {
		max-width: 1440px;

		width: unset;
	}
}

@media (max-width: 1422px) {
	.post-page .blog-container,
	.career .career-content .career_container,
	.case_studies_page .case_container {
		grid-template-columns: 1fr 1fr;
	}

	.blog-page .blog-highlighted {
		padding: 0 15px 0 15px;
	}

	#section_hero,
	.competitions {
		padding: 0 10px;
	}

	.nav .grid .logo {
		padding: 0 10px;
	}

	.nav .grid .nav_items ul .sub-menu {
		left: -520px;

		width: 1100px;
	}

	.nav .grid .contact-data {
		padding: 0 10px 0 80px;
	}

	.nav .grid .nav_items {
		padding-right: 80px;
	}
}

@media (max-width: 1377px) {
	.blog-page .blog-container {
		grid-template-columns: 1fr 1fr;

		justify-items: center;
	}
}

@media (max-width: 1269px) {
	.nav .grid .contact-data {
		padding: 0 10px 0 30px;
	}

	.nav .grid .nav_items {
		padding-right: 30px;
	}
}

@media (max-width: 1200px) {
	.nav {
		display: none;
	}

	.nav-mobile {
		display: block;

		padding: 0 15px;
	}

	/*toggler*/

	#wrapper {
		position: relative;

		cursor: pointer;

		-ms-flex-preferred-size: 20%;

		flex-basis: 20%;

		justify-items: center;

		-webkit-box-align: center;

		-ms-flex-align: center;

		align-items: flex-end;
	}

	.circle {
		width: 40px;

		height: 40px;

		position: relative;
	}

	.line {
		position: absolute;

		height: 5px;

		width: 100%;

		background: #50504f;

		border-radius: 8px;

		-webkit-transition: all cubic-bezier(0.26, 0.1, 0.27, 1.55) 0.35s;

		-o-transition: all cubic-bezier(0.26, 0.1, 0.27, 1.55) 0.35s;

		transition: all cubic-bezier(0.26, 0.1, 0.27, 1.55) 0.35s;
	}

	.top {
		top: 18%;
	}

	.middle {
		top: 48%;
	}

	.bottom {
		top: 78%;
	}

	.icon.close .top {
		-webkit-transform: rotate(45deg);

		-ms-transform: rotate(45deg);

		transform: rotate(45deg);

		top: 48%;
	}

	.icon.close .middle,
	.icon.close .bottom {
		-webkit-transform: rotate(-45deg);

		-ms-transform: rotate(-45deg);

		transform: rotate(-45deg);

		top: 48%;
	}

	.none {
		display: none;
	}

	#wrapper {
		display: flex;

		justify-content: flex-end;
	}

	.grid {
		padding: 0 15px 0 15px;
	}

	#section_hero h1,
	.single-page .single-content h1,
	.agency-page .single-content h1,
	.post-page .single_title h1 {
		padding: 0 15px 0 0;

		font-size: 32px;

		margin-top: 15px;
	}

	#section_hero {
		padding: 0 0 0 15px;
	}

	#section_hero .section_hero--boxes {
		overflow-x: scroll;
	}

	.competitions {
		padding: 0 15px 0 0;
	}

	.contact-form-main {
		padding: 0 !important;
	}

	#section_hero .section_hero--boxes {
		display: flex;

		flex-wrap: nowrap;
	}

	#section_hero .section_hero--boxes .boxes--box {
		min-width: 288px;
	}

	.competitions .competitions_boxes {
		display: flex;

		flex-wrap: nowrap;

		overflow-x: scroll;

		padding: 0 0px 0 15px;
	}

	.case_studies_page .case_container {
		padding: 16px 0;
	}

	.single-page .single-content .category {
		padding-top: 16px;
	}

	.competitions .competitions_boxes .competitions_box {
		min-width: 288px;
	}

	h2,
	h3 {
		margin-left: 15px;
	}

	h2 {
		font-size: 32px;

		padding-bottom: 15px;
	}

	.competitions .info {
		font-size: 16px;
	}

	footer {
		height: 100%;

		padding: 0 15px;
	}

	footer .footer_content {
		flex-direction: column;

		padding-top: 26px;

		padding-bottom: 32px;
	}

	footer .footer_content .contact_data {
		flex-direction: row;

		width: 100%;

		justify-content: space-around;

		margin: 0;

		margin-top: 10px;

		margin-bottom: 15px;
	}

	footer .footer_content .contact_data .col {
		margin: 7.5px 0;
	}

	footer .copyright {
		padding-bottom: 32px;
	}

	.blog-page .blog-container {
		padding: 0 0px 0 0;
	}

	.contact-page .contact-content {
		padding: 0 15px;
	}

	.blog-page .blog-highlighted,
	.post-page .blog-container {
		padding: 16px 0px 0 0;
	}

	.post-page .single-content,
	.single-page .single-content,
	.post-page .single_title {
		padding: 0px 15px 0px 15px;
	}

	.single-page .single-content .wp-block-columns .wp-block-column p {
		width: unset;
	}

	.contact-page h2 {
		margin-top: 16px;
	}

	.contact-page {
		margin-bottom: 100px;
	}

	.blog-page .blog-highlighted .blog-box-highlighted .left h3 a {
		font-size: 40px;
	}

	.career-content .career_head,
	.agency-page {
		margin-top: 16px;
	}

	.post-page .single_title {
		margin-bottom: 0;
	}

	.post-page .single-content h2 {
		width: unset;
	}

	.post-page .single_title-case {
		padding: 0px 15px 0px 15px;

		margin-top: 16px;
	}

	.case_studies_page h1 {
		padding: 0 0 0 15px;

		font-size: 32px;

		margin-top: 15px;
	}

	.career h1 {
		font-size: 32px;

		margin-top: 15px;
	}

	.post-page {
		margin-top: 16px;
	}

	.career .career-content .career_head {
		margin-bottom: 48px;
	}

	.blog-page .blog-highlighted .blog-box-highlighted .left {
		padding-left: 100px;
	}
}

@media (max-width: 1155px) {
	.agency-page .single-content {
		padding: 0 15px 0 0;
	}

	.agency-page .single-content h1,
	.single-page .single-content h1,
	.agency-page .single-content h2,
	.single-page .single-content h2 {
		width: auto;
	}

	.agency-page .single-content h2,
	.single-page .single-content h2,
	.post-page .single-content h2,
	.post-page .single-content .wp-block-quote p,
	.single-page .single-content .wp-block-quote p {
		font-size: 28px;
	}

	.post-page .single-content h3,
	.single-page .single-content h3,
	.agency-page .single-content h3 {
		font-size: 24px;
	}
}

@media (max-width: 1022px) {
	.contact-page .contact-content img {
		margin-left: 30px;
	}
}

@media (max-width: 1022px) {
	.contact-page .contact-content img {
		margin-left: 0px;

		position: unset;

		margin-top: 30px;

		width: 60%;
	}

	.contact-page .contact-content {
		flex-direction: column;
	}

	.career .career-content .career_container,
	.career .career-content .career_head {
		padding: 0 15px;
	}
}

@media (max-width: 868px) {
	.career .career-content .career_container,
	.case_studies_page .case_container,
	.post-page .blog-container {
		grid-template-columns: 1fr;

		justify-items: center;
	}

	.blog-page .blog-container {
		grid-template-columns: 1fr;

		justify-items: center;
	}

	.blog-page .blog-highlighted .blog-box-highlighted .left h3 a {
		font-size: 32px;
	}

	.post-page .single-content .wp-block-pullquote {
		padding: 16px 0;
	}

	.blog-page .blog-highlighted .blog-box-highlighted .left {
		padding-left: 50px;
	}

	.blog-page .blog-highlighted .blog-box-highlighted img {
		width: 236px;
	}

	.single-page .single-content ul,
	.post-page .single-content ul,
	.agency-page .single-content ul {
		padding-left: 30px;
	}

	.case_studies_page,
	.career .career-content .career_container {
		padding: 0 !important;
	}
}

@media (max-width: 634px) {
	footer .footer_content .contact_data {
		flex-direction: column;
	}

	.blog-page .blog-highlighted .blog-box-highlighted {
		flex-direction: column;

		padding-top: 16px;
	}

	.single-page .single-content h2,
	.post-page .single-content h2 {
		font-size: 36px;
	}

	.blog-page .blog-highlighted .blog-box-highlighted .left {
		padding-left: 0px;
	}
}

@media (max-width: 424px) {
	.case_studies_page .case_container .blog-box,
	.career .career-content .career_container .blog-box,
	.blog-page .blog-container .blog-box,
	.post-page .blog-container .blog-box {
		width: 90vw;

		height: auto;

		padding-bottom: 16px;

		margin-bottom: 35px;
	}

	.blog-page .blog-container .blog-box img,
	.post-page .blog-container .blog-box img {
		height: 145px;
	}
}

@media (max-width: 394px) {
	.nav-mobile .grid {
		padding: 0 0 0 15px;
	}
}

@media (max-width: 374px) {
	.nav-mobile .contact-data {
		margin-left: 10px;

		padding: 0 0 0 10px;

		font-size: 14px;
	}

	.nav-mobile .grid {
		padding: 0;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1424px) {
	h2 {
		margin-left: 15px;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1422px) {
	.nav .grid .logo {
		padding-left: 100px;
	}
	#section_hero {
		padding: 0 100px;
	}
	h2 {
		margin-left: 100px;
	}
	.competitions {
		padding: 0 100px;
	}
	.header-contact {
		padding-right: 100px;
	}
	.competitions .competitions_boxes,
	#section_hero .section_hero--boxes {
		overflow-x: scroll;
	}
}
